X
點擊此處開啟此網站的行動版。

技術支援討論區

I can't use the Norton Toolbar on Firefox 4.0 because it says they're not compatable... how can i get them to work?

已張貼

The Norton toolbar and the last Firefox i had worked fine together, however, when i updated Firefox, as the information was transferring, it told me that I could no longer use the Norton toolbar because they weren't compatible. It said this even though both of them are updated.

The Norton toolbar and the last Firefox i had worked fine together, however, when i updated Firefox, as the information was transferring, it told me that I could no longer use the Norton toolbar because they weren't compatible. It said this even though both of them are updated.

被選擇的解決方法

You need to contact Norton about their plans for supporting Firefox 4. It is quite common for companies to only support a new version of a browser after it has been officially released, and not support it during the beta/release candidate phase.

從原來的回覆中察看解決方案 29

額外的系統細節

已安裝的外掛程式

  • BrowserPlus -- Improve your browser! -- http://browserplus.yahoo.com/
  • Shockwave Flash 10.2 r152
  • Adobe Shockwave for Director Netscape plug-in, version 11.0
  • iTunes Detector Plug-in
  • Yahoo Application State Plugin version 1.0.0.7
  • 2.0.40115.0
  • Google Update
  • Adobe PDF Plug-In For Firefox and Netscape
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.

應用程式

  • User Agent: Mozilla/5.0 (Windows NT 6.0; rv:2.0) Gecko/20100101 Firefox/4.0

更多資訊

TonyE
  • Moderator
1044 個解決方法 8863 個答案

選擇的解決方法

You need to contact Norton about their plans for supporting Firefox 4. It is quite common for companies to only support a new version of a browser after it has been officially released, and not support it during the beta/release candidate phase.

You need to contact Norton about their plans for supporting Firefox 4. It is quite common for companies to only support a new version of a browser after it has been officially released, and not support it during the beta/release candidate phase.

提出問題者

Thanks for your help!! ^^

Thanks for your help!! ^^
graphitindia 0 個解決方法 4 個答案

Sorry TonyE but this is not correct answer. How can you blame on other vendors to be compatible with your application. FF must be compatible with all existing apps. If it is not it must give option not to proceed without user's confirmation.

I am a Norton user too and I relay too much on Norton Toolbar. That is why I am here to seek some help. Now after installation I come to know that there is some problem with new FF & the toolbar. I have to uninstall and then reinstall old FF if at all I will use it anymore.

Sorry, but this is ridicules to give such a shameful answer.

I never knew FF works like this otherwise, I would have never even opted to use and never bothered to even create a login here. If you have guts you must regret and must apologizes to Iceflame14 . He just asked a simple question with hope of some kinda help and you just insulted him? Shame on you.

Sorry '''''TonyE '''''but this is not correct answer. How can you blame on other vendors to be compatible with your application. FF must be compatible with all existing apps. If it is not it must give option not to proceed without user's confirmation. I am a Norton user too and I relay too much on Norton Toolbar. That is why I am here to seek some help. Now after installation I come to know that there is some problem with new FF & the toolbar. I have to uninstall and then reinstall old FF if at all I will use it anymore. Sorry, but this is ridicules to give such a shameful answer. I never knew FF works like this otherwise, I would have never even opted to use and never bothered to even create a login here. If you have guts you must regret and must apologizes to '''''Iceflame14''''' . He just asked a simple question with hope of some kinda help and you just insulted him? Shame on you.

由 graphitindia 於 修改

TonyE
  • Moderator
1044 個解決方法 8863 個答案

It is the correct answer, it has always been the responsibility of those making the add-ons to make them work with new versions of Firefox.

It is the correct answer, it has always been the responsibility of those making the add-ons to make them work with new versions of Firefox.
Ernie Reese 0 個解決方法 2 個答案

有幫助的回覆

Sorry Tony but that is a chicken-*! response!

I just spent 2 hours getting my system back to 3.6 using your instructions. In the end I had to find the last download of 3.6 in my archived files to make it happen. No Firefox 3.6.x file could be found on the Mozilla or Firefox sites contrary to your instructions.

I deleted all the "extensions" like you suggested. It would have been very helpful if Firefox had stopped me before the installation of 4.0 proceeded to explain the "real" consequences of not having my Norton 4.0 toolbar.

I have been very happy with Firefox for the past 5-6 years but now you have given me a good reason to go research other browsers like Google Chrome.

IMHO it was * poor planning on Firefox's part for this launch!

Edited for language - TonyE

Sorry Tony but that is a chicken-*! response! I just spent 2 hours getting my system back to 3.6 using your instructions. In the end I had to find the last download of 3.6 in my archived files to make it happen. No Firefox 3.6.x file could be found on the Mozilla or Firefox sites contrary to your instructions. I deleted all the "extensions" like you suggested. It would have been very helpful if Firefox had stopped me before the installation of 4.0 proceeded to explain the "real" consequences of not having my Norton 4.0 toolbar. I have been very happy with Firefox for the past 5-6 years but now you have given me a good reason to go research other browsers like Google Chrome. IMHO it was * poor planning on Firefox's part for this launch! ''Edited for language - TonyE''

由 TonyE 於 修改

farupp 0 個解決方法 1 個答案

有幫助的回覆

I don't really care who screwed up and who has to fix it. I know that I can't and I feel I should have been warned that the Norton Toolbar and Identify Safe wouldn't work if I downloaded Firefox 4.0. If I had been I would have continued to use 3.6 until the problem was fixed.

I just want to be able to use the Norton 360 Security items while browsing and logging in to web site. Now I can't. I don't want to go back to IE but I may be forced to.

I don't really care who screwed up and who has to fix it. I know that I can't and I feel I should have been warned that the Norton Toolbar and Identify Safe wouldn't work if I downloaded Firefox 4.0. If I had been I would have continued to use 3.6 until the problem was fixed. I just want to be able to use the Norton 360 Security items while browsing and logging in to web site. Now I can't. I don't want to go back to IE but I may be forced to.
rer381 0 個解決方法 2 個答案

I cannot believe that the firefox 4.0 was released to the public with this glaring problem. This version of firefox has been out in the beta form for quite some time and mozilla must have known that many firefox users were going to be affected by this problem. Now I'm being told that if I go back to the previous version that I will lose my bookmarks and other data. Thank god that I still have internet explorer!!

I cannot believe that the firefox 4.0 was released to the public with this glaring problem. This version of firefox has been out in the beta form for quite some time and mozilla must have known that many firefox users were going to be affected by this problem. Now I'm being told that if I go back to the previous version that I will lose my bookmarks and other data. Thank god that I still have internet explorer!!
TonyE
  • Moderator
1044 個解決方法 8863 個答案

Symantec know it is their problem and have released this statement - http://us.norton.com/support/kb/web_view.jsp?wv_type=public_web&docurl=20100720113635EN&ln=en_US

Symantec know it is their problem and have released this statement - http://us.norton.com/support/kb/web_view.jsp?wv_type=public_web&docurl=20100720113635EN&ln=en_US
gw_westdale 1 個解決方法 17 個答案

@rer381 : I have backed out by installing 3.6.14 as an update and did not lose my passwords in the process -- Norton toolbar was up and running as soon as I did that.

@TonyE : 1) If Firefox is going to make a major component (used by many customers) invalid the download should warn before installing and give the option to refuse. 2) the lack of coordination with Norton is really amateurish- if users are unfamiliar with how to back out, they will be stuck without password support for 2 months - - - - going the right way to lose users with Chrome and new versions of IE coming along !

@rer381 : I have backed out by installing 3.6.14 as an update and did not lose my passwords in the process -- Norton toolbar was up and running as soon as I did that. @TonyE : 1) If Firefox is going to make a major component (used by many customers) invalid the download should warn before installing and give the option to refuse. 2) the lack of coordination with Norton is really amateurish- if users are unfamiliar with how to back out, they will be stuck without password support for 2 months - - - - going the right way to lose users with Chrome and new versions of IE coming along !
Ernie Reese 0 個解決方法 2 個答案

@rer381: I did not lose any bookmarks or passwords when I moved back to V3.6.16 earlier today. However, I agree with your assessment of the larger issue. It was indeed amateurish as expressed by gw_westdale.

@rer381: I did not lose any bookmarks or passwords when I moved back to V3.6.16 earlier today. However, I agree with your assessment of the larger issue. It was indeed amateurish as expressed by gw_westdale.
kenatsun 0 個解決方法 14 個答案

I agree with gw_westdale that Mozilla should be warning people about what is going to be broken BEFORE they have gone ahead and installed a new release. Please, Mozilla! Can't we expect more from you than buck-passing, hand-washing, and finger-pointing?

Meanwhile, I'm not sure what to do. Could somebody explain what Norton Security functionality I'll be flying without until May, unless I revert to FF 3 or defect to IE? Will I be unprotected against malware, adware, etc coming in via FF, or is it just Identity Safe and other optional things like that?

I agree with gw_westdale that Mozilla should be warning people about what is going to be broken BEFORE they have gone ahead and installed a new release. Please, Mozilla! Can't we expect more from you than buck-passing, hand-washing, and finger-pointing? Meanwhile, I'm not sure what to do. Could somebody explain what Norton Security functionality I'll be flying without until May, unless I revert to FF 3 or defect to IE? Will I be unprotected against malware, adware, etc coming in via FF, or is it just Identity Safe and other optional things like that?
Kyle 0 個解決方法 2 個答案

Think of it this way. An Xbox 360 will support old Xbox games. A Playstation 3 will support old Playstation games. Not once did they ask all the hundreds of game developers to make the game again to support the new platform, they just designed their one platform to support the old games. It just makes sense. Kinda what I wish Firefox would do with their apps. If it works for Firefox 3, it should work for Firefox 4, because an update is usually supposed to ADD things and functions, not take them away. Didn't appreciate the no notice when switching over either (I use FF4), and I rely on it as well.

Think of it this way. An Xbox 360 will support old Xbox games. A Playstation 3 will support old Playstation games. Not once did they ask all the hundreds of game developers to make the game again to support the new platform, they just designed their one platform to support the old games. It just makes sense. Kinda what I wish Firefox would do with their apps. If it works for Firefox 3, it should work for Firefox 4, because an update is usually supposed to ADD things and functions, not take them away. Didn't appreciate the no notice when switching over either (I use FF4), and I rely on it as well.
ttsmom143 0 個解決方法 1 個答案

I have to agree with the majority here! This is a pretty crappy move on the part of Firefox! I never received any notification during installation that my toolbar wouldn't work. I did receive a notification regarding two tool bars but firefox found the updates for those supposedly and fixed them. I never would have finished upgrading had I known this. But the biggest kicker is that I was bullied into upgrading!! I couldn't use my firefox until I upgraded! Not kidding! All day long every time I tried to use firefox it freeze up, not load web pages, and I would have to force it to close! I can't tell you how many reports I filed with microsoft today! But it was funny as soon as I upgraded everything worked fine, no trouble using the net, loading pages, or anything EXCEPT MY NORTON'S TOOL BAR!!!!!!! I can't wait two months and I am pretty sure that downgrading will cause me the same problems that I have had earlier today! Sure I am no software developer or computer programmer but in my opinion if it works with one version that shouldn't change because of an upgrade!

I have to agree with the majority here! This is a pretty crappy move on the part of Firefox! I never received any notification during installation that my toolbar wouldn't work. I did receive a notification regarding two tool bars but firefox found the updates for those supposedly and fixed them. I never would have finished upgrading had I known this. But the biggest kicker is that I was bullied into upgrading!! I couldn't use my firefox until I upgraded! Not kidding! All day long every time I tried to use firefox it freeze up, not load web pages, and I would have to force it to close! I can't tell you how many reports I filed with microsoft today! But it was funny as soon as I upgraded everything worked fine, no trouble using the net, loading pages, or anything EXCEPT MY NORTON'S TOOL BAR!!!!!!! I can't wait two months and I am pretty sure that downgrading will cause me the same problems that I have had earlier today! Sure I am no software developer or computer programmer but in my opinion if it works with one version that shouldn't change because of an upgrade!
lasomers 0 個解決方法 1 個答案

Well, has anybody contacted Norton?

Well, has anybody contacted Norton?
Syl 0 個解決方法 1 個答案

I agree that someone from Firefox should contact Norton. Norton is a security system and Firefox should be sure to include them in any new versions released.

I agree that someone from Firefox should contact Norton. Norton is a security system and Firefox should be sure to include them in any new versions released.
mwarp 0 個解決方法 1 個答案

Actually, this is a good time to give Google Chrome a try.

Actually, this is a good time to give Google Chrome a try.
bobs1 0 個解決方法 2 個答案

To go back to earlier version 3.6.16, this worked for me: Control Panel, Add and Remove Programs, Uninstall Firefox 4.0. Then go to http://www.mozilla.com/en-US/firefox/all-older.html and choose your language and click on the column that says Windows, Mac or Linux. Do it soon because they say it won't be maintained for long.

To go back to earlier version 3.6.16, this worked for me: Control Panel, Add and Remove Programs, Uninstall Firefox 4.0. Then go to http://www.mozilla.com/en-US/firefox/all-older.html and choose your language and click on the column that says Windows, Mac or Linux. Do it soon because they say it won't be maintained for long.
marioz988 1 個解決方法 11 個答案

TonyE wanted dead or alive because of his nonsense answer. Many times you find on the forums people answering about things they dont really know about. They just answer for an answer to have a sekf satisfaction feeling that they shared !!!! better not too.

TonyE wanted dead or alive because of his nonsense answer. Many times you find on the forums people answering about things they dont really know about. They just answer for an answer to have a sekf satisfaction feeling that they shared !!!! better not too.
marioz988 1 個解決方法 11 個答案

First Firefox made a major mistake and harmed its supporters. Second old version were supporting Norton toolbar so what is the excuse that this TonyE is bullying the supporters woith. When it was supported with the old versions supporters contacted NORTON to beg them to include their toolbar in firefox ??? Firefox either give a good answer or sweep out this (?!!!?$%^) TonyE, who doesnt have the right to say what he said.

First Firefox made a major mistake and harmed its supporters. Second old version were supporting Norton toolbar so what is the excuse that this TonyE is bullying the supporters woith. When it was supported with the old versions supporters contacted NORTON to beg them to include their toolbar in firefox ??? Firefox either give a good answer or sweep out this (?!!!?$%^) TonyE, who doesnt have the right to say what he said.
marioz988 1 個解決方法 11 個答案

Supporters of Firefox are

WAITING FOR AN OFFICIAL APOLOGY FROMFIREFOX

for the harm done to some and the lack of warnings and the blasphemy done by this TonyE

Supporters of Firefox are WAITING FOR AN OFFICIAL APOLOGY FROMFIREFOX for the harm done to some and the lack of warnings and the blasphemy done by this TonyE